@import url(//fonts.googleapis.com/css?family=Merriweather+Sans:400,700);
/* embedding meriweather css directly */
  /*
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/etc/designs/ani/clinicalassessments/us/fonts/merriweather_sans/merriweather_sans.eot');
  src: url('/etc/designs/ani/clinicalassessments/us/fonts/merriweather_sans/merriweather_sans.svg') format('svg'),
        url('/etc/designs/ani/clinicalassessments/us/fonts/merriweather_sans/merriweather_sans.woff') format('woff'),
         url('/etc/designs/ani/clinicalassessments/us/fonts/merriweather_sans/merriweather_sans.ttf')  format('truetype');
}

@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/etc/designs/ani/clinicalassessments/us/fonts/merriweather_sans_bold/merriweather_sans_bold.eot');
  src: url('/etc/designs/ani/clinicalassessments/us/fonts/merriweather_sans_bold/merriweather_sans_bold.svg') format('svg'),
        url('/etc/designs/ani/clinicalassessments/us/fonts/merriweather_sans_bold/merriweather_sans_bold.woff') format('woff'),
         url('/etc/designs/ani/clinicalassessments/us/fonts/merriweather_sans_bold/merriweather_sans_bold.ttf')  format('truetype');
         
}
  */
h1 {
    font-family: 'Merriweather Sans', sans-serif;
    color: #364395;
}

h2 {
    font-family: 'Merriweather Sans', sans-serif;
    color: #364395;
}

h3 {
    font-family: 'Merriweather Sans', sans-serif;
    color: #6e0d32;
}

.myAccountNavColumn h3 {
    color: #364395;
}

h4 {
    font-family: 'Merriweather Sans', sans-serif;
    color: #364395;
}

h5 {
    font-family: 'Merriweather Sans', sans-serif;
    color: #364395;
}

h6 {
    font-family: 'Merriweather Sans', sans-serif;
    color: #6e0d32;
}

.title h1 a {
    color: #364395;
    font-family: 'Merriweather Sans', sans-serif;
}

.textBold,strong {
   /* color: #6e0d32;*/
}

a,a:visited,a:active {
    color: #6e0d32;
}

input.clinicalButton {
    color: #6e0d32;
     font-family: 'Merriweather Sans', sans-serif;
}
input.clinicalSmallButton {
    color: #6e0d32;
    font-family: 'Merriweather Sans', sans-serif;
}

.form_button_submit {
    color: #6e0d32;
    font-family: 'Merriweather Sans', sans-serif;
}

.clinicalButton {
    color: #6e0d32;
    font-family: 'Merriweather Sans', sans-serif;
}

.clinicalButtonArrowRight {
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyButtonArrowRight.png)
        no-repeat #ededed 100% 50%; /* Old Browsers */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyButtonArrowRight.png)
        no-repeat 100% 50%, -moz-linear-gradient(top, rgba(255, 255, 255, 1)
        0%, rgba(226, 226, 226, 1) 100% ); /* FF3.6+ */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyButtonArrowRight.png)
        no-repeat 100% 50%,
        -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,
        255, 255, 1) ), color-stop(100%, rgba(226, 226, 226, 1) ) );
    /* Chrome,Safari4+ */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyButtonArrowRight.png)
        no-repeat 100% 50%,
        -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
        rgba(226, 226, 226, 1) 100% ); /* Chrome10+,Safari5.1+ */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyButtonArrowRight.png)
        no-repeat 100% 50%, -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
        rgba(226, 226, 226, 1) 100% ); /* Opera 11.10+ */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyButtonArrowRight.png)
        no-repeat 100% 50%, -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
        rgba(226, 226, 226, 1) 100% ); /* IE10+ */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyButtonArrowRight.png)
        no-repeat 100% 50%, linear-gradient(to bottom, rgba(255, 255, 255, 1)
        0%, rgba(226, 226, 226, 1) 100% ); /* W3C */
    font-family: 'Merriweather Sans', sans-serif;
}

.clinicalButtonArrowRightToggle {
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyButtonArrowDown.png)
        no-repeat #ededed 100% 50%; /* Old Browsers */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyButtonArrowDown.png)
        no-repeat 100% 50%, -moz-linear-gradient(top, rgba(255, 255, 255, 1)
        0%, rgba(226, 226, 226, 1) 100% ); /* FF3.6+ */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyButtonArrowDown.png)
        no-repeat 100% 50%,
        -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,
        255, 255, 1) ), color-stop(100%, rgba(226, 226, 226, 1) ) );
    /* Chrome,Safari4+ */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyButtonArrowDown.png)
        no-repeat 100% 50%,
        -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
        rgba(226, 226, 226, 1) 100% ); /* Chrome10+,Safari5.1+ */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyButtonArrowDown.png)
        no-repeat 100% 50%, -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
        rgba(226, 226, 226, 1) 100% ); /* Opera 11.10+ */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyButtonArrowDown.png)
        no-repeat 100% 50%, -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
        rgba(226, 226, 226, 1) 100% ); /* IE10+ */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyButtonArrowDown.png)
        no-repeat 100% 50%, linear-gradient(to bottom, rgba(255, 255, 255, 1)
        0%, rgba(226, 226, 226, 1) 100% ); /* W3C */
    font-family: 'Merriweather Sans', sans-serif;
}

.clinicalButtonPerson {
    padding: 7px 35px 7px 35px;
    background: url(/etc/designs/ani/clinicalassessments/us/images/psychology/myaccount_button.png) no-repeat #ededed 2px 50%; /* Old Browsers */
    background: url(/etc/designs/ani/clinicalassessments/us/images/psychology/myaccount_button.png) no-repeat 2px 50%, -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(226,226,226,1) 100%); /* FF3.6+ */
    background: url(/etc/designs/ani/clinicalassessments/us/images/psychology/myaccount_button.png) no-repeat 2px 50%, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(226,226,226,1))); /* Chrome,Safari4+ */
    background: url(/etc/designs/ani/clinicalassessments/us/images/psychology/myaccount_button.png) no-repeat 2px 50%, -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(226,226,226,1) 100%); /* Chrome10+,Safari5.1+ */
    background: url(/etc/designs/ani/clinicalassessments/us/images/psychology/myaccount_button.png) no-repeat 2px 50%, -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(226,226,226,1) 100%); /* Opera 11.10+ */
    background: url(/etc/designs/ani/clinicalassessments/us/images/psychology/myaccount_button.png) no-repeat 2px 50%, -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(226,226,226,1) 100%); /* IE10+ */
    background: url(/etc/designs/ani/clinicalassessments/us/images/psychology/myaccount_button.png) no-repeat 2px 50%, linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(226,226,226,1) 100%); /* W3C */
    filter: none; /* IE6-9 */
    background-size:100%;
    font-family: 'Merriweather Sans', sans-serif;
}

.clinicalButtonCart {
    padding: 7px 35px 6px 35px;
    background: url(/etc/designs/ani/clinicalassessments/us/images/psychology/cart_button.png) no-repeat #ededed 2px 50%; /* Old Browsers */
    background: url(/etc/designs/ani/clinicalassessments/us/images/psychology/cart_button.png) no-repeat 2px 50%, -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(226,226,226,1) 100%); /* FF3.6+ */
    background: url(/etc/designs/ani/clinicalassessments/us/images/psychology/cart_button.png) no-repeat 2px 50%, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(226,226,226,1))); /* Chrome,Safari4+ */
    background: url(/etc/designs/ani/clinicalassessments/us/images/psychology/cart_button.png) no-repeat 2px 50%, -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(226,226,226,1) 100%); /* Chrome10+,Safari5.1+ */
    background: url(/etc/designs/ani/clinicalassessments/us/images/psychology/cart_button.png) no-repeat 2px 50%, -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(226,226,226,1) 100%); /* Opera 11.10+ */
    background: url(/etc/designs/ani/clinicalassessments/us/images/psychology/cart_button.png) no-repeat 2px 50%, -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(226,226,226,1) 100%); /* IE10+ */
    background: url(/etc/designs/ani/clinicalassessments/us/images/psychology/cart_button.png) no-repeat 2px 50%, linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(226,226,226,1) 100%); /* W3C */
    filter: none; /* IE6-9 */
    background-size:100%;
    font-family: 'Merriweather Sans', sans-serif;
}

.clinicalButtonCart:hover,.clinicalButtonCart:active,.clinicalButtonCart:visited
    {
    color: #6e0d32;
}



input.clinicalButton {
    color: #6e0d32;
     font-family: 'Merriweather Sans', sans-serif;
}

.brandBarWrap {
    background-color: #364395;
}

.quickViewButton .popupDisplay h1.programTitle {
    color: #364395;
}

ul.cq-carousel-banner-switch li a {
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyPipOff.png)
        no-repeat 50% 50%;
}

ul.cq-carousel-banner-switch li a.cq-carousel-active {
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyPipOn.png)
        no-repeat 50% 50%;
}

.cq-carousel-banner-switch li a.cq-carousel-active,.cq-carousel-banner-switch li a:hover
    {
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyPipOn.png)
        no-repeat 50% 50%;
}

.clinicalButton {
    font-family: 'Merriweather Sans', sans-serif;
}

.programImageMagnify a {
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/iconLgMagnify.png)
        no-repeat 50% 50%;
}

/* Must Add Color to H1-H6 */
    /* Must change image path for css buttons */
.authorBioTable {
    border: 1px solid #9D1348;
}

.productGridList li.productGridListHighlight {
    background-color: #d7d9ea;
    background-color: rgba(54, 67, 149, 0.3);
}

tr.oddEvenAltColor td,ul li.oddEvenAltColor {
    background-color: #e1e1e1;
}

.productSubFilterGroupBar { /*Psychology*/
    background-color: #d7d9ea;
}

.productGridBottom {
    border-top: 1px solid #9D1348;
}

.clinicalTopSearchTitle {
    color: #6e0d32;
    
}

.productGridListHeader h3 {
    color: #364395;
}

.cartSumProdNum {
    color: #364395;
}

.cartSumProdList h4 a {
    color: #364395;
}

.cartSumProdTable {
    color: #6e0d32;
}

.cartSumProg {
    border-top: 1px solid #9D1348;
}

.productGridList li.productGridListHeader {
    border: 1px solid #9D1348;
    border-width: 1px 0px 1px 0px;
}

.productPageTabTitle {
    border-bottom: 1px solid #9AA1CA;
}

.productFilterGroup {
    background:
        url("/etc/designs/ani/clinicalassessments/us/images/psychology/productFilterGroupDivider.png")
        repeat-y scroll 50% 0 transparent;
}

.programPageTabControl a.clinicalButton,ul.tabs li a {
    color: #364395;
}

.programPageTabControl a.active,.tabs li.active {
    background: #9d1348; /* Old browsers */
    background: -moz-linear-gradient(top, #9d1348 0%, #6e0d32 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9d1348),
        color-stop(100%, #6e0d32) ); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #9d1348 0%, #6e0d32 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #9d1348 0%, #6e0d32 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #9d1348 0%, #6e0d32 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #9d1348 0%, #6e0d32 100%);
    /* W3C */
    filter: progid : DXImageTransform.Microsoft.gradient (   startColorstr =
        '#9d1348', endColorstr = '#6e0d32', GradientType = 0 ); /* IE6-9 */
    color: #fff;
    border-color: #6E0D32;
}

.productFilterGroupBar {
    font-family: 'Merriweather Sans', sans-serif;
    background: #b1426d; /* Old browsers */
    background: -moz-linear-gradient(top, #9d1348 0%, #6e0d32 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9d1348),
        color-stop(100%, #6e0d32) ); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #9d1348 0%, #6e0d32 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #9d1348 0%, #6e0d32 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #9d1348 0%, #6e0d32 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #9d1348 0%, #6e0d32 100%);
    /* W3C */
    color: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#9d1348', EndColorStr='#6e0d32');
}

.programPageTab h3 {
    color: #364395;
}

.programPageTab h4 {
    color: #6e0d32;
}

.clinicalButtonMagnify {
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/iconMagnify.png)
        no-repeat #ededed 9px 50%; /* Old Browsers */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/iconMagnify.png)
        no-repeat 9px 50%, -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
        rgba(226, 226, 226, 1) 100% ); /* FF3.6+ */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/iconMagnify.png)
        no-repeat 9px 50%,
        -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,
        255, 255, 1) ), color-stop(100%, rgba(226, 226, 226, 1) ) );
    /* Chrome,Safari4+ */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/iconMagnify.png)
        no-repeat 9px 50%, -webkit-linear-gradient(top, rgba(255, 255, 255, 1)
        0%, rgba(226, 226, 226, 1) 100% ); /* Chrome10+,Safari5.1+ */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/iconMagnify.png)
        no-repeat 9px 50%, -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
        rgba(226, 226, 226, 1) 100% ); /* Opera 11.10+ */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/iconMagnify.png)
        no-repeat 9px 50%, -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
        rgba(226, 226, 226, 1) 100% ); /* IE10+ */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/iconMagnify.png)
        no-repeat 9px 50%, linear-gradient(to bottom, rgba(255, 255, 255, 1)
        0%, rgba(226, 226, 226, 1) 100% ); /* W3C */
    filter: none; /* IE6-9 */
}

.clinicalButtonPrint {
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/iconPrinter.png)
        no-repeat #ededed 9px 50%; /* Old Browsers */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/iconPrinter.png)
        no-repeat 9px 50%, -moz-linear-gradient(top, rgba(255, 255, 255, 1)
        0%, rgba(226, 226, 226, 1) 100% ); /* FF3.6+ */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/iconPrinter.png)
        no-repeat 9px 50%,
        -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,
        255, 255, 1) ), color-stop(100%, rgba(226, 226, 226, 1) ) );
    /* Chrome,Safari4+ */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/iconPrinter.png)
        no-repeat 9px 50%,
        -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
        rgba(226, 226, 226, 1) 100% ); /* Chrome10+,Safari5.1+ */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/iconPrinter.png)
        no-repeat 9px 50%, -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
        rgba(226, 226, 226, 1) 100% ); /* Opera 11.10+ */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/iconPrinter.png)
        no-repeat 9px 50%, -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
        rgba(226, 226, 226, 1) 100% ); /* IE10+ */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/iconPrinter.png)
        no-repeat 9px 50%, linear-gradient(to bottom, rgba(255, 255, 255, 1)
        0%, rgba(226, 226, 226, 1) 100% ); /* W3C */
    filter: none; /* IE6-9 */
    padding-right: 10px !important;
    font-family: 'Merriweather Sans', sans-serif;
}

.clinicalButtonEmail {
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/iconEmail.png)
        no-repeat #ededed 9px 50%; /* Old Browsers */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/iconEmail.png)
        no-repeat 9px 50%, -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
        rgba(226, 226, 226, 1) 100% ); /* FF3.6+ */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/iconEmail.png)
        no-repeat 9px 50%,
        -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,
        255, 255, 1) ), color-stop(100%, rgba(226, 226, 226, 1) ) );
    /* Chrome,Safari4+ */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/iconEmail.png)
        no-repeat 9px 50%, -webkit-linear-gradient(top, rgba(255, 255, 255, 1)
        0%, rgba(226, 226, 226, 1) 100% ); /* Chrome10+,Safari5.1+ */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/iconEmail.png)
        no-repeat 9px 50%, -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
        rgba(226, 226, 226, 1) 100% ); /* Opera 11.10+ */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/iconEmail.png)
        no-repeat 9px 50%, -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
        rgba(226, 226, 226, 1) 100% ); /* IE10+ */
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/iconEmail.png)
        no-repeat 9px 50%, linear-gradient(to bottom, rgba(255, 255, 255, 1)
        0%, rgba(226, 226, 226, 1) 100% ); /* W3C */
    filter: none; /* IE6-9 */
    font-family: 'Merriweather Sans', sans-serif;
}

.searchResultsFilters h3 {
    background:
        url("/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyButtonArrowRight.png")
        no-repeat scroll 100% 3px transparent;
}

.searchResultsFilters h3.searchResultsFiltersH3open {
    background:
        url("/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyButtonArrowDown.png")
        no-repeat scroll 100% 3px transparent;
}

.searchResultItem {
    border-top: 1px solid #9aa1ca;
    
}

.searchResultItem h2 a {
    color: #364395;
}

.clinicalButton:visited {
    color: #6e0d32;
}

a.linkWithArrow,ul.horizontalList li a.linkWithArrow {
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyTinyArrowRight.png)
        no-repeat 100% 50% transparent;
}
.linkWithArrowLeft, a.linkWithArrowLeft,ul.horizontalList li a.linkWithArrowLeft {
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyTinyArrowLeft.png)
        no-repeat 0% 50% transparent;
}

a.linkWithArrow:visited {
    color: #6e0d32;
}

.sqBoxDesignThick {
    border: 8px solid #9d1348;
}

.faqItemList li.closed h4 {
    background:
        url("/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyTinyArrowRight.png")
        no-repeat scroll 0 6px transparent;
}

.faqItemList li h4 {
    background:
        url("/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyTinyArrowDown.png")
        no-repeat scroll 0 6px transparent;
    color: #6e0d32;
}

.advertSmBorderBox h2 {
    color: #6E0D32;
}

.relatedProgramName h3 a {
    color: #364395;
}

/* Disco Box */
.categoryFacetHeading {
    font-family: 'Quicksand', verdana, sans-serif;
    background: linear-gradient(to bottom, #9d1348 /*Accent Color*/   0%, #6e0d32 100%)
        ; /* W3C */

}

.findAssessBox {
    background-color: #9d1348;
}

.findAssessTitle {
    border-color: rgba(255, 255, 255, 0.5);
}

.findAssessSubHead {
    border-color: #fff;
    border-color: rgba(255, 255, 255, 0.5);
}

.findAssessOptions {
    background-color: #6e0d32;
}

/* Added by: Sivaram Iyer, for Lucas Schvindt 

.findAssessStartHere {
    border-top: 1px solid #fff;
    border-color: rgba(255, 255, 255, 0.5);
    background-color: #6e0d32;
}

*/

.findAssessStartHere {
    border-top: 1px solid #fff;
    border-color: rgba(255, 255, 255, 0.5);
    background-color: #364395;
}

/* Sivaram Iyer: Change ends here */

/*Search Refine Box*/
.searchResultsFilters h2 {
    border-bottom: 1px solid #9aa1ca;
}

.searchResultsFiltersBox ul li a {
    
}

.blueBoxDesign {
    border-top: 1px solid #9aa1ca;
    border-bottom: 1px solid #9aa1ca;
    background-color: #d7d9ea;
}

.NEWsBlurbTitle {
    color: #364395;
}

.NEWsBlurbItemDateIcon {
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/clinicalNewsBlurbIcon.png)
        50% 0% no-repeat;
    padding: 16px 0px 10px 0px;
    color: #6E0D32;
}

.NEWsBlurbTitle,.titleWithBottomBorder {
    border-bottom: 1px solid #9aa1ca;
    color: #364395;
}

.NEWsBlurb h4 {
    color: #6e0d32;
}

.emailAFriendPopupTitle {
    background-color: #d7d8ea;
    color: #364395;
    font-family: 'Merriweather Sans', sans-serif;
}

.close-btn {
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyOverlayCloseButton.png)
        no-repeat;
}

.leftNavMenuBox ul {
    list-style-image:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyTinyArrowRight.png)
        ;
}

.savedCartTitleBarCartName {
    font-family: 'Merriweather Sans', sans-serif;
    padding-left: 5px;
}

.savedCartSelectAllBar {
    border-bottom: 1px solid #9D1348;
}

/* For loading*/
/* Don't format this piece - The animation will break - start */
#circularG{
position:relative;
width:32px;
height:32px}

.circularG{
position:absolute;
background-color:#364395;
width:7px;
height:7px;
-moz-border-radius:5px;
-moz-animation-name:bounce_circularG;
-moz-animation-duration:1.04s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:linear;
-webkit-border-radius:5px;
-webkit-animation-name:bounce_circularG;
-webkit-animation-duration:1.04s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:linear;
-ms-border-radius:5px;
-ms-animation-name:bounce_circularG;
-ms-animation-duration:1.04s;
-ms-animation-iteration-count:infinite;
-ms-animation-direction:linear;
-o-border-radius:5px;
-o-animation-name:bounce_circularG;
-o-animation-duration:1.04s;
-o-animation-iteration-count:infinite;
-o-animation-direction:linear;
border-radius:5px;
animation-name:bounce_circularG;
animation-duration:1.04s;
animation-iteration-count:infinite;
animation-direction:linear;
}

#circularG_1{
left:0;
top:13px;
-moz-animation-delay:0.39s;
-webkit-animation-delay:0.39s;
-ms-animation-delay:0.39s;
-o-animation-delay:0.39s;
animation-delay:0.39s;
}

#circularG_2{
left:3px;
top:3px;
-moz-animation-delay:0.52s;
-webkit-animation-delay:0.52s;
-ms-animation-delay:0.52s;
-o-animation-delay:0.52s;
animation-delay:0.52s;
}

#circularG_3{
top:0;
left:13px;
-moz-animation-delay:0.65s;
-webkit-animation-delay:0.65s;
-ms-animation-delay:0.65s;
-o-animation-delay:0.65s;
animation-delay:0.65s;
}

#circularG_4{
right:3px;
top:3px;
-moz-animation-delay:0.78s;
-webkit-animation-delay:0.78s;
-ms-animation-delay:0.78s;
-o-animation-delay:0.78s;
animation-delay:0.78s;
}

#circularG_5{
right:0;
top:13px;
-moz-animation-delay:0.91s;
-webkit-animation-delay:0.91s;
-ms-animation-delay:0.91s;
-o-animation-delay:0.91s;
animation-delay:0.91s;
}

#circularG_6{
right:3px;
bottom:3px;
-moz-animation-delay:1.04s;
-webkit-animation-delay:1.04s;
-ms-animation-delay:1.04s;
-o-animation-delay:1.04s;
animation-delay:1.04s;
}

#circularG_7{
left:13px;
bottom:0;
-moz-animation-delay:1.17s;
-webkit-animation-delay:1.17s;
-ms-animation-delay:1.17s;
-o-animation-delay:1.17s;
animation-delay:1.17s;
}

#circularG_8{
left:3px;
bottom:3px;
-moz-animation-delay:1.3s;
-webkit-animation-delay:1.3s;
-ms-animation-delay:1.3s;
-o-animation-delay:1.3s;
animation-delay:1.3s;
}

@-moz-keyframes bounce_circularG{
0%{
-moz-transform:scale(1)}

100%{
-moz-transform:scale(.3)}

}

@-webkit-keyframes bounce_circularG{
0%{
-webkit-transform:scale(1)}

100%{
-webkit-transform:scale(.3)}

}

@-ms-keyframes bounce_circularG{
0%{
-ms-transform:scale(1)}

100%{
-ms-transform:scale(.3)}

}

@-o-keyframes bounce_circularG{
0%{
-o-transform:scale(1)}

100%{
-o-transform:scale(.3)}

}

@keyframes bounce_circularG{
0%{
transform:scale(1)}

100%{
transform:scale(.3)}

}

/* Don't format this piece - The animation will break - End */

.colorPrimary {
    color: #364395 !important;
}

.colorAccent {
    color: #6E0D32 !important;
}

.colorAltAccent1 {
    color: #6E0D32 !important;
}

.colorAltAccent2 {
    color: #6E0D32 !important;
}

.miniCartOrderSumTotalTable tr.miniCartOrderSumEstTotal th,.miniCartOrderSumTotalTable tr.miniCartOrderSumEstTotal td
    {
    border-top: 1px solid #364395;
    padding: 10px 0px 20px 0px;
}

.facetPlusIcon {
    background: url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyFacetPlusButton.png);
    background-size: 20px 20px;
    background-repeat: no-repeat;
}

.facetMinusIcon {
    background: url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyFacetMinusButton.png);
    background-size: 20px 20px;
    background-repeat: no-repeat;
}
.title h1 {
    text-align: left;
    color: #364395;
}

.savedCartOpen {
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyOverlayMinusButton.png)
        no-repeat;
    padding-left: 30px;
    text-decoration: none;
}

.savedCartClose {
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyOverlayPlusButton.png)
        no-repeat;
    padding-left: 30px;
    text-decoration: none;
}

.savedCartDel {
    background:
        url(/etc/designs/ani/clinicalassessments/us/images/psychology/psychologyCartSumProdDel.png)
        no-repeat;
    padding-left: 30px;
    text-decoration: none;
}

td.cartSumProgSubTotal {
    border-top: 1px solid /* #b68698 */;
    padding-top: 10px;
    color: #000;
    width: 95px;
}

/*Facebook controls - start*/
.languageSocialMedia {
    display: none;
}

.psychologySocialMedia {
    display: block;
}

.educationSocialMedia {
    display: none;
}

.therapySocialMedia {
    display: none;
}

.childhoodSocialMedia {
    display: none;
}
/*Facebook controls - End*/

.assessmentsSearch {
    background: rgba(110,13,50,1); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(157,19,72,1) 0%, rgba(110,13,50,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(157,19,72,1)), color-stop(100%,rgba(110,13,50,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(157,19,72,1) 0%,rgba(110,13,50,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(157,19,72,1) 0%,rgba(110,13,50,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(157,19,72,1) 0%,rgba(110,13,50,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(157,19,72,1) 0%,rgba(110,13,50,1) 100%); /* W3C */

}
/**
 * Display Order History - Community Styles
 *
 * The BODY selector is used to gain more specificity over the original rules. 
 * I would  have preferred to take another approach, but this will work with 
 * what we have to work with for now.
 */
/*MINIFIED OVERRIDES*/
body .orderHistoryList,
body .orderHistoryListHead,
body .orderHistory-item,
body .orderDetailsListHead,
body .orderDetails-item{
    border-color:#9D1348;
}
body .orderHistoryListHead .orderHistoryHeadColumn,
body .orderDetailsListHead .orderDetailsHeadColumn,
body .orderDetailsTitle{
    color:#364395;
}
body .orderHistory-control,
body .orderDetails-control{
    background-image:url("../../images/psychology/psychologyOverlayPlusButton.png");
}
body .cli-open .orderHistory-control.cli-control-open,
body .cli-open .orderDetails-control.cli-control-open{
    background-image:url("../../images/psychology/psychologyOverlayMinusButton.png");
}
/**
 * END Display Order History - Community Styles
 */

 .orderbyProductTitle {
font-size: 16px;
margin: 20px 0px 0px 0px;
color: #364395;
}
.orderByProductActionTable th,.orderByProductActionTable td {
    padding: 5px;
    color: #6e0d32;

}
.altShading {
    background-color: #d7d8ea !important; 
}

.programPageTabControl a.clinicalButton,ul.tabSearch li a {
    color: #364395;
}

.programPageTabControl a.active,.tabSearch li.active {
    background: #9d1348; /* Old browsers */
    background: -moz-linear-gradient(top, #9d1348 0%, #6e0d32 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9d1348),
        color-stop(100%, #6e0d32) ); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #9d1348 0%, #6e0d32 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #9d1348 0%, #6e0d32 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #9d1348 0%, #6e0d32 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #9d1348 0%, #6e0d32 100%);
    /* W3C */
    filter: progid : DXImageTransform.Microsoft.gradient (   startColorstr =
        '#9d1348', endColorstr = '#6e0d32', GradientType = 0 ); /* IE6-9 */
    color: #fff;
    border-color: #6E0D32;
}
.trainingListingItemTitle{
     color: #364395 !important;
}
.clinicalSelectedButtonCart{
    padding: 7px 35px 6px 35px !important;
    background: url(/etc/designs/ani/clinicalassessments/us/images/psychology/save_selected.png) no-repeat #ededed 2px 50%; /* Old Browsers */
    background: url(/etc/designs/ani/clinicalassessments/us/images/psychology/save_selected.png) no-repeat 2px 50%, -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(226,226,226,1) 100%); /* FF3.6+ */
    background: url(/etc/designs/ani/clinicalassessments/us/images/psychology/save_selected.png) no-repeat 2px 50%, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(226,226,226,1))); /* Chrome,Safari4+ */
    background: url(/etc/designs/ani/clinicalassessments/us/images/psychology/save_selected.png) no-repeat 2px 50%, -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(226,226,226,1) 100%); /* Chrome10+,Safari5.1+ */
    background: url(/etc/designs/ani/clinicalassessments/us/images/psychology/save_selected.png) no-repeat 2px 50%, -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(226,226,226,1) 100%); /* Opera 11.10+ */
    background: url(/etc/designs/ani/clinicalassessments/us/images/psychology/save_selected.png) no-repeat 2px 50%, -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(226,226,226,1) 100%); /* IE10+ */
    background: url(/etc/designs/ani/clinicalassessments/us/images/psychology/save_selected.png) no-repeat 2px 50%, linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(226,226,226,1) 100%); /* W3C */
    filter: none; /* IE6-9 */
    background-size:100%;
    font-family: 'Merriweather Sans', sans-serif;
}
.clinicalSmallButton {
     font-family: 'Merriweather Sans', sans-serif;
}